<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alternate</key>
	<string>Alternate</string>
	<key>Animation Assistant</key>
	<string>Animation Assistant</string>
	<key>Animation Speed:</key>
	<string>Animation Speed:</string>
	<key>Apply</key>
	<string>Apply</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Down</key>
	<string>Down</string>
	<key>Fit to Stage</key>
	<string>Fit to Stage </string>
	<key>Horizontal Images:</key>
	<string>Horizontal Images:</string>
	<key>In</key>
	<string>In</string>
	<key>Left</key>
	<string>Left</string>
	<key>Out</key>
	<string>Out</string>
	<key>Pan</key>
	<string>Pan </string>
	<key>Panorama Images:</key>
	<string>Panorama Images:</string>
	<key>Right</key>
	<string>Right</string>
	<key>Save</key>
	<string>Save</string>
	<key>Scroll</key>
	<string>Scroll Long Text </string>
	<key>Square Images:</key>
	<string>Square Images:</string>
	<key>Text:</key>
	<string>Text Layers:</string>
	<key>Up</key>
	<string>Up</string>
	<key>Vertical Images:</key>
	<string>Vertical Images:</string>
	<key>Videos:</key>
	<string>Video Layers:</string>
	<key>Zoom</key>
	<string>Zoom </string>
	<key>fast</key>
	<string>fast</string>
	<key>slow</key>
	<string>slow</string>
</dict>
</plist>
